.c4UO{}
.cPEP{width:950px;height:660px;}
.cLWE{border:1px solid black;background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/games/race/start_background.jpg');width:910px;height:480px;position:relative;background-repeat:no-repeat;background-position:bottom;padding-top:20px;padding-left:20px;padding-right:20px;padding-bottom:20px;}
.c507{border:none;min-height:30px;text-align:center;display:none;float:left;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.c0SH{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;min-height:30px;text-align:center;display:none;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cV4K{line-height:32px;color:rgba(34,81,155,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cSDM{background-color:rgba(255,255,255,1);border:none;width:300px;font-size:11px;}
.c25A{min-height:30px;text-align:center;padding-top:10px;padding-bottom:10px;}
.cI7R{border-radius:10px;background-color:rgba(255,255,255,1);width:417px;background:  rgba(255,255,255,0.8);min-height:50px;margin-left:440px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c8S2{position:relative;width:375px;margin-top:0;margin-left:auto;margin-right:auto;margin-bottom:0;}
.cYWZ{position:relative;}
.cMKF{z-index:900;}
.c96N{list-style-image:none;list-style-position:outside;list-style-type:none;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.cUWJ{float:left;}
.cGLQ{border:none;}
.cFW0{min-height:30px;text-align:center;display:none;padding-top:10px;padding-bottom:10px;}
.cKM9{text-decoration:underline;border:none;color:rgba(235,72,34,1);}
a:hover .cO36, .cO36:hover{text-decoration:none;color:rgba(156,39,12,1);}
.cJHF{background-color:rgba(255,255,255,1);border:none;width:330px;font-size:11px;}
.cGIF{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;margin-left:740px;}
.cHHG{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c5NM{border-radius:10px;background-color:rgba(255,255,255,1);width:425px;background:  rgba(255, 255, 255, 0.5);height:310px;display:None;position:relative;margin-top:75px;margin-left:265px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cJ6P{height:50px;width:330px;position:absolute;bottom:60px;padding-left:20px;}
.cAZM{border:none;left:-50px;}
.cJZR{border:none;min-height:30px;text-align:center;display:none;float:left;width:58px;height:49px;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.cCXZ{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;width:106px;height:58px;margin-left:740px;}
.cVH2{border:none;width:58px;height:49px;}
.cE5A{border-radius:10px;background-color:rgba(255,255,255,1);height:100%;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cPPL{left:470px;width:450px;position:absolute;top:0;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.cUFR{line-height:50px;vertical-align:middle;display:block;width:430px;height:50px;position:relative;cursor:pointer;font-size:24px;margin-top:10px;margin-bottom:10px;padding-left:20px;}
.c86F{text-align:center;width:430px;height:210px;left:10px;top:10px;position:absolute;font-size:24px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cCTA{background-image:url('https://clever-dragons.com/uploads/quiz-media/0vjpady4.03s.jpg');}
.cB1W{background-image:url('https://clever-dragons.com/uploads/quiz-media/n3v0hiuu.smv.jpg');}
.c94P{background-image:url('https://clever-dragons.com/uploads/quiz-media/hrdk4srm.juu.jpg');}
.cMF6{background-image:url('https://clever-dragons.com/uploads/quiz-media/uo3nkmj0.y0t.jpg');}
.cUZI{background-image:url('https://clever-dragons.com/uploads/quiz-media/mh54ttrc.w2x.jpg');}
.c70B{background-image:url('https://clever-dragons.com/uploads/quiz-media/zwrahyr2.kcx.jpg');}
.cTUO{background-image:url('https://clever-dragons.com/uploads/quiz-media/mfm2gjig.odl.jpg');}
.cO88{background-image:url('https://clever-dragons.com/uploads/quiz-media/ctv45zpy.qa5.jpg');}
.c0IU{background-image:url('https://clever-dragons.com/uploads/quiz-media/aslkvu0l.k4h.jpg');}
.cKKI{background-image:url('https://clever-dragons.com/uploads/quiz-media/f0mbogt5.omo.jpg');}
.cBBZ{display:none;}
.cEHX{border:none;display:none;}
.cB0H{width:0;}
.cL5G{display:inline-block;}
.c6CP{border:none;width:450px;height:641px;}
.cQ40{border-radius:10px;background-color:rgba(0,0,0,0);width:600px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cNBN{border:none;margin-top:20px;margin-bottom:40px;}
.cOTF{width:580px;text-align:left;line-height:28px;color:rgba(56,56,56,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:15px;margin-top:0;margin-left:10px;margin-right:10px;margin-bottom:0;}
.cY2U{clear:both;}
.cT0Q{text-align:center;color:rgba(25,100,116,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:11px;margin-top:10px;margin-left:10px;margin-right:10px;margin-bottom:10px;}
.c6SG{border-radius:10px;background-color:rgba(0,0,0,0);position:relative;text-align:center;height:60px;left:10px;top:10px;padding-top:15px;padding-left:10px;padding-right:10px;padding-bottom:5px;}
.cOD4{display:inline-block;float:left;}
.cII4{display:inline-block;float:right;}
.c7VT{text-decoration:underline;border:none;display:none;color:rgba(235,72,34,1);margin-left:10px;margin-right:10px;}
.cJC9{display:inline-block;margin-left:10px;margin-right:10px;}
.cPCX{border:none;cursor:pointer;}
.cWBE{background-image:url('https://clever-dragons.com/uploads/quiz-media/4scqhqsg.wv3.png');}
.c06G{line-height:24px;width:410px;display:block;font-size:20px;padding-right:20px;}
.cDWN{background-image:url('https://clever-dragons.com/uploads/quiz-media/txghorup.02z.png');}
.cGYD{background-image:url('https://clever-dragons.com/uploads/quiz-media/eqot0eue.q1y.png');}
.c4EJ{background-image:url('https://clever-dragons.com/uploads/quiz-media/gwlhhukj.b2n.png');}
.cHIF{border:none;cursor:pointer;width:50px;height:50px;}
.c9QG{overflow:hidden;background-color:rgba(245,245,245,1);}
.cCS7{width:450px;height:798px;}
.cTXW{visibility:hidden;position:absolute;}
.cOTC{overflow:hidden;background-color:rgba(205,220,244,1);}
.cNQX{border:none;width:175px;height:106px;margin-top:20px;margin-bottom:40px;}
.c4MA{text-decoration:underline;border:none;display:inline-block;color:rgba(235,72,34,1);margin-left:10px;margin-right:10px;}
.cXD9{line-height:32px;color:rgba(120,120,120,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cYGP{border:none;left:-50px;width:58px;height:49px;}
.c4A4{text-decoration:underline;border:none;display:none;color:rgba(39,183,176,1);margin-left:10px;margin-right:10px;}
a:hover .c0X9, .c0X9:hover{text-decoration:none;color:rgba(115,140,223,1);}
.c1N7{text-decoration:underline;border:none;display:inline-block;color:rgba(39,183,176,1);margin-left:10px;margin-right:10px;}
.cU6L{border:none;width:50px;height:50px;}
.c53T{display:block;font-size:20px;}
.cWSV{border:none;width:450px;height:643px;}
.cMLI{border-width:1px;border-style:solid;border-color:rgba(0,0,0,1);width:820px;height:510px;background-color:rgba(255,255,255,1);position:relative;margin-bottom:16px;}
.c32Z{border-radius:10px;background-color:rgba(253,155,132,1);position:absolute;text-align:center;height:470px;right:10px;width:60px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c77L{display:inline-block;position:absolute;bottom:10px;left:0;width:100%;}
.cUH2{text-decoration:underline;border:none;display:none;color:rgba(235,72,34,1);margin-top:5px;margin-bottom:5px;}
.cYVV{display:inline-block;margin-top:5px;margin-bottom:5px;}
.cDAB{border-radius:10px;overflow:hidden;background-color:rgba(253,155,132,1);position:absolute;width:682px;height:28px;left:10px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cKOP{cursor:pointer;display:inline;line-height:20px;margin-right:1em;}
.cHYJ{background-color:rgba(255,255,255,1);border:1px solid rgba(48,75,118,1);width:266px;font-size:11px;margin-top:4px;margin-left:0;margin-right:0;margin-bottom:0;padding-top:2px;padding-left:2px;padding-right:2px;padding-bottom:2px;}
.c2CF{border:none;position:absolute;bottom:150px;left:295px;display:block;float:left;width:auto;height:auto;}
.c5VP{position:absolute;bottom:0;left:31px;height:120px;width:660px;}
.cA4L{border-radius:10px;overflow:hidden;background-color:rgba(253,155,132,1);position:relative;width:32px;height:32px;text-align:center;line-height:28px;float:left;display:block;cursor:pointer;font-size:15px;margin-top:2px;margin-left:2px;margin-right:2px;margin-bottom:2px;padding-top:4px;padding-left:4px;padding-right:4px;padding-bottom:4px;}
.c92J{border-width:1px;border-color:rgba(253,155,132,1);border-style:solid;background-color:rgba(255,255,255,1);border-radius:10px;height:20px;position:absolute;left:31px;top:230px;width:660px;display:none;text-align:center;}
.cNCO{cursor:pointer;background:url('https://clever-dragons.com/generated/static-images/shared/cd/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;position:absolute;top:18px;right:118px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.cKA9{text-decoration:underline;border:none;display:none;color:rgba(0,112,136,1);margin-left:10px;margin-right:10px;}
.cRQ4{background-image:url('https://clever-dragons.com/uploads/quiz-media/302cehnr.hwx.jpg');}
.cW89{background-image:url('https://clever-dragons.com/uploads/quiz-media/yfqnr1gq.3a2.jpg');}
.c86P{background-image:url('https://clever-dragons.com/uploads/quiz-media/mkaysqfg.zaz.jpg');}
.cI8G{background-image:url('https://clever-dragons.com/uploads/quiz-media/kkiwymjw.0u3.jpg');}
.cO9E{background-image:url('https://clever-dragons.com/uploads/quiz-media/eqdn1tvo.y4u.jpg');}
.cH1U{background-image:url('https://clever-dragons.com/uploads/quiz-media/241pb1or.ouc.jpg');}
.c5EE{background-image:url('https://clever-dragons.com/uploads/quiz-media/ndnxkcsg.tpe.jpg');}
.cRV1{font-size:15px;}
.c12Z{line-height:17px;display:inline-block;vertical-align:middle;font-size:15px;}
.c3EO{background-image:url('https://clever-dragons.com/uploads/quiz-media/f3kuoakn.3jl.jpg');}
